﻿---
ID: "8b3e2a9f-2d2f-4f2b-85f7-a98a98de0590"
Parent: "e3eb9826-4800-474e-97e6-3c52b4d16f29"
Template: "e3eb9826-4800-474e-97e6-3c52b4d16f29"
Path: /sitecore/templates/Project/Common/Content Types/Header/UtilityBar/__Standard Values
DB: master
SharedFields:
- ID: "1172f251-dad4-4efb-a329-0c63500e4f1e"
  Hint: __Masters
  Type: TreelistEx
  Value: "{878015DD-FEE4-4AB7-8438-3BC456E7FA06}"
Languages:
- Language: en
  Fields:
  - ID: "9541e67d-ce8c-4225-803d-33f7f29f09ef"
    Hint: __Short description
    Value: utility bar is group of links to other areas of the site
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171206T162025Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
